VKP80II нужна прошивка 4.55 или выше

Установка, ремонт и обслуживание устройств компании СКС
Первое новое сообщение • Сообщений: 2 • Страница 1 из 1

VKP80II нужна прошивка 4.55 или выше

Непрочитанное сообщение isoft » 20 дек 2018, 12:20

Приветствую коллеги!
Приехал к нам киоск у которого сабжевый принтер имеет прошивку 4.55.
Хотелось бы обновить на старых принтерах прошивку до такой же, или более свежей.
Старые принтера периодически виснут, может быть дело в прошивке.
Прошу посодействовать.
Спасибо.
isoft
Местный
 
Сообщения: 97
Зарегистрирован: 20 июл 2011, 12:40

Re: VKP80II нужна прошивка 4.55 или выше

Непрочитанное сообщение Knife » 21 дек 2018, 03:08

Подозреваю что там установлен VKP 80 II SX, а не обычный VKP.
Knife
Новичок
 
Сообщения: 9
Зарегистрирован: 03 окт 2015, 00:56
Откуда: Москва


Сообщений: 2 • Страница 1 из 1

Вернуться в СКС



Кто сейчас на конференции

Сейчас этот форум просматривают: нет зарегистрированных пользователей и гости: 2